
zephir-client - Evolution #1736

Amélioration du test dansguardian en mode conteneur

04/28/2011 10:36 AM - Joël Cuissinat

Status: Classée sans suite Start date: 04/28/2011

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Distribution: EOLE 2.3   

Description

Dans l'idéal, il faudrait tester le port 3128 sur adresse_ip_eth1_proxy_link et optionnellement sur adresse_ip_eth2_proxy_link

Cependant, ces adresses ne sont pas accessibles depuis le maître, il faudrait donc faire le test depuis le conteneur proxy (ce qui est

fait dans diagnose).

Pour l'instant, le test en mode proxy a été simplifié par l'utilisation d'un agent de type PIDService.

Related issues:

Related to zephir-client - Evolution #830: Refactorer les agents services/tcp... Fermé 08/17/2010

Related to eole-proxy - Scénario #8723: diagnose/agent Zéphir squid/dansguard... Fermé 08/25/2014 09/05/2014

Associated revisions

Revision dcaa6a4b - 04/20/2017 02:52 PM - Johan Cwiklinski 

Do not set default actor if it's been set in request already

Fixes #1736

Revision 3d75081a - 04/20/2017 02:53 PM - Johan Cwiklinski 

Do not set default actor if it's been set in request already

Fixes #1736

History

#1 - 04/28/2011 10:53 AM - Joël Cuissinat

cf. http://dev-eole.ac-dijon.fr/projects/conf-amon/repository/revisions/b79c70528bc6cb14b87c24ca6dd8f9a54ea3a9da

#2 - 01/22/2013 04:58 PM - Joël Cuissinat

- Status changed from Nouveau to Classée sans suite

- Target version deleted (76)

- Distribution set to EOLE 2.3
